<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <section name="quartz" type="System.Configuration.NameValueSectionHandler, System, Version=1.0.5000.0,Culture=neutral, PublicKeyToken=b77a5c561934e089" />
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="Witness.Recorder.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <Witness.Recorder.Properties.Settings>
      <setting name="SettingFilePath" serializeAs="String">
        <value>Settings.dat</value>
      </setting>
      <setting name="AlternativeLicenseServer" serializeAs="String">
        <value />
      </setting>
      <setting name="LicenseServer" serializeAs="String">
        <value />
      </setting>
      <setting name="LicensePort" serializeAs="String">
        <value>0</value>
      </setting>
    </Witness.Recorder.Properties.Settings>
  </applicationSettings>
  <quartz>
    <add key="quartz.scheduler.instanceName" value="DefaultQuartzScheduler" />

    <add key="quartz.threadPool.type" value="Quartz.Simpl.SimpleThreadPool, Quartz" />
    <add key="quartz.threadPool.threadCount" value="10" />
    <add key="quartz.threadPool.threadPriority" value="2" />
    <add key="quartz.scheduler.makeSchedulerThreadDaemon" value="true" />
    <add key="quartz.threadPool.makeThreadsDaemons" value="true" />
    <add key="quartz.jobStore.misfireThreshold" value="60000" />
    <add key="quartz.jobStore.type" value="Quartz.Simpl.RAMJobStore, Quartz" />
  </quartz>
</configuration>